Confirmar información
	confirm.help
Fecha y hora
	date.help
Nombre de dominio
	domain.help
Nombre de sistema
	hostname.help
Dirección IP
	ipaddr.help
Identificación de su sistema
	sysid.help
Búsqueda de servidores
	location.help
Servicio de nombres
	name_service.help
Servidores de nombres
	nsserver.help
Navegación
	navigate.help
Máscara de red
	netmask.help
Conectividad de red
	standalone.help
Desplazamiento de GMT
	timezone.help
Interfaz de red primaria
	netif.help
Subredes
	subnet.help
Zona horaria
	timezone.help
Archivo de zona horaria
	timezone.help
